import { makeClient } from "./common";

async function run() {
    let client = await makeClient()

    let req = {
        "cmd"       : "list_model",
        "request_id": 123,                                                                        // 随机生成 （必填）
    }
    client.send(JSON.stringify(req))
}

run()
